RK-A - Bug #1998

Fix the bug in the tagging of "dict" and "dictionary" KP
01/01/2022 07:22 AM - Nandini Bansal

Status: Resolved Start date: 01/01/2022
Priority: Normal Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In the C-API book, similar docs of the KP "dict" and "dictionary" are different. Not just that, the sim_score of dict is 1.0 whereas for
the dictionary is 0.825. We should make appropriate changes to ensure that the sim_docs of KP and their abbreviations are the
same. | think this logic is already implemented, we need to check why is it not getting applied in this case. Eventually, we would want
to increase the sim_score of "dictionary" KP as well.

History

#1 - 03/02/2022 05:22 PM - Nandini Bansal

- Assignee set to Nandini Bansal

#2 - 03/02/2022 05:56 PM - Nandini Bansal

- Status changed from New to In Progress

#3 - 03/07/2022 05:31 PM - Nandini Bansal

- Status changed from In Progress to Resolved
